/*  print_boprod.css  */

body {
   background: white;
   font-size: 10pt;
   margin-left: 10%;
   }
.meny {
   display: none;
   }
.content {
   width: auto;
   padding: 0;
   border: 0;
   float: none !important;
   color: black;
   background: transparent none;
   }
div.content {
   padding-top: 1em;
   border-top: 1px solid #930;
   }

#main p {
	padding: 0px;
	text-align: left;
}

#main h1 {
	font: bold 12pt Verdana, sans-serif;
	}

#main h2 {
	font: bold 11pt Verdana, sans-serif;
	}

#main h3 {
	font: bold 11pt Verdana, sans-serif;
	}

#main table {
	background: #FFFFFF;
	color: #000000;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0 #808080 #808080 #C0C0C0;
}

#main th {
	font: bold 8pt Verdana, sans-serif;
	color: #000000;
	white-space: nowrap;
	background: #CCCCCC;
	padding-left:2px;
	padding-right:5px;
	text-align: left;
	vertical-align: top;
}

#main td {
	font: normal 8pt Verdana, sans-serif;
	padding-left:2px;
	padding-right:5px;
	border-top: 1px dotted #aaa;
	border-left: 1px dotted #aaa;
	border-right: none;
	border-bottom: none;
}

#main td.left {
	font: normal 8pt Verdana, sans-serif;
	padding-left:2px;
	padding-right:5px;
	border-top: 1px dotted #aaa;
	border-left: none;
	border-right: none;
	border-bottom: none;
}